:root {
    --riaj: green;
    --section-border-color : rgb(0, 165, 186);
    --no-of-columns: 4;
  }





* {box-sizing: border-box;}

@font-face {
    font-family: 'PN';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(proxima_nova.woff2) format('woff2');
  }

body{
    font-family: PN;margin: 0;margin-top:2em;
    background: linear-gradient(to bottom, #fffff3, #b2e0ff24);

}


.limit {
    max-width: 1400px;
    margin: auto;
    padding: 1.2em;
}
main {
    display: block;
}

.profile-picture-container {
    text-align: center;
}

.profile-picture {
    width: 100%;
    max-width: 200px;
    /* background: #f5fdff;
    background: linear-gradient(0deg,rgba(245, 253, 255, 1) 0%, rgba(255, 253, 245, 1) 100%); */
    border-radius: 0.25em;
}

.intro {
    text-align: center;
}

.flex {
    display: flex;
    gap: 1em;
    flex-wrap: wrap;
    justify-content: center;
}

.flex-item {
    display: inline;
    border: 1px solid #ccc;
    padding: 0.5em;
    border-radius: 0.25em;
    cursor: pointer;
    user-select: none;
    text-decoration: none;
    color: #222;
}

.flex-item:hover {
    background: #ccc;
}


.inline-image {
    height: 1em;
    vertical-align: center;
    color: #333;
}
.contact-info {
    font-size: calc(0.9em + 0.25vw);
    color: #333;
    text-align: center;
}

footer {
    padding: 2em;
    /* background: linear-gradient(0deg, rgb(239 255 232) 0%, rgb(151 240 169 / 0%) 100%); */
    border-top: 1px solid var(--section-border-color);
}


.area {
    border-radius: 0.25em;
    overflow: hidden;
    margin-bottom: 2em;
    /* border: 1px solid #ccc; */
}


.display-area {
    overflow: hidden;
}

.section {
    border: 1px solid #ccc;
    border-radius: 0.25em;
    margin-bottom: 2em;

}

.section-header {
    font-size: 1.5em;
    font-weight: bold;
    text-align:center;
    background-color: #f9ffc6;
    padding: 0.5em;
}

.section-content {
    padding: 1em;
}

.paper-link {
    text-decoration: none;
    color: rgb(0, 120, 150);
}

.tab-container {
    display: none;
}


/* .tab-content>:first-child::before {
    content: attr(data-title);
    display: block;
    padding: 15px 20px;
    background: #27ae60;
    color: white;
    font-size: 18px;
    font-weight: bold;
    margin: -20px -20px 20px -20px;
  } */

  .m-0 {margin: 0;}
  .mb-0 {margin-bottom: 0;}
  .mt-0 {margin-top: 0;}
  .my-0 {margin-bottom: 0;margin-top: 0;}



  .mt-xl { margin-top: 1em;}
  .mb-xl { margin-bottom: 1em;}

  .black { color: black;}
  .ul-0 {text-decoration: none;}

    .lh-150 {line-height: 150%;}
    ol li + li {
        margin-top: 1em; /* Adjust the value as needed */
      }



@media only screen and (min-width: 960px) {

    footer {
        display: grid;
        grid-template-columns: auto auto;
        padding: 4em;
    }


    .spacer-1{
        margin-top:6em;
    }

    .spacer-2{
        margin-top:2em;
    }

    .intro {
        text-align: left;
    }

    .contact-info-wrapper
    {
        display: flex;
        justify-content: flex-end;
    }
    .contact-info {
        text-align: left;
    }

    .profile-picture-container {
        text-align: right;
    }

    .flex {
        justify-content: flex-start;
    }

    .limit {
        padding:0em 3em;
        box-shadow: rgba(0, 0, 0, 0.08) 0px 2px 4px;
    }

    .section {
        display: none;
    }


    .active-section {
        border: none;
        display: block;
        border: 2px solid var(--section-border-color);
        border-top: 0;
        /* border-left: 1px solid red;
        border-bottom: 1px solid red;
        border-right: 1px solid red; */
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

    .tab-container {
        background: transparent;
    }

    .tab {
        padding: 1em;
        color: black;
        cursor: pointer;
        user-select: none;
        border: 2px solid var(--section-border-color);
        border-right: 0;
        border-collapse: collapse;
        font-weight: bold;
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
        background: #feffea;

    }
    .tab:hover {
        background: #e0fff8;
    }
    .tab:last-child {
        border-right: 2px solid var(--section-border-color);
    }

    .active-tab {
        color: #0058f1;
        border-top: 2px solid var(--section-border-color);
        /* border-left: 1px solid;
        border-top: 1px solid;
        border-right: 1px solid; */
        border-bottom: 0;
        border-top-left-radius: 0.25em;
        border-top-right-radius: 0.25em;
        background: transparent;
    }

    .section-header {
        display: none; /* Hide tab navigation */
      }

      /* .tab-content::before {
        content: "";
      } */

    main {
        display: grid;
        grid-template-columns: 25% auto;
        grid-template-rows: auto auto auto 1fr auto;
    }

    .area { border: 0px solid red; padding: 1.2em; margin: 0;}

    .area-1 {grid-area: 1 / 1 / span 3 / span 1;text-align: center;}
    .area-2 {grid-area: 1 / 2 / span 1 / span 1}
    .area-3 {grid-area: 2 / 2 / span 1 / span 1}
    .area-4 {grid-area: 3 / 2 / span 2 / span 1}
    .area-5 {grid-area: 4 / 1 / span 1 / span 1}
    .area-6 {grid-area: 5 / 1 / span 1 / span 2;padding-bottom:0;}

    .area-1 {grid-area: 1 / 1 / span 2 / span 1;text-align: center;}
    .area-2 {grid-area: 1 / 2 / span 1 / span 1}
    .area-3 {grid-area: 2 / 2 / span 1 / span 1}
    .area-4 {grid-area: 3 / 1 / span 1 / span 1}
    .area-5 {grid-area: 3 / 2 / span 1 / span 1}
    .area-6 {grid-area: 4 / 1 / span 1 / span 2;padding-bottom:0;}


    .tab-container {
    display: grid;
    grid-template-columns: repeat(var(--no-of-columns), auto);
}

.tab-header {
    text-align: center;
    font-size: 1em;
    padding: 0.5em;
    background-color: #ccc;
    color: #333;cursor: pointer;
    user-select: none;
}

.active-header {
    background-color: #0c58a3;
    color: white;
}

.tab-header:hover {
    background-color: #053a70;
    color: white;
}

.tab-content {
    padding: 30px;
    display: none;
  }


  .active-content {
    display: block;
  }

}
